*{
  box-sizing: border-box !important;
}
html{
  overflow-x: hidden !important;
}
.j-text{
  color: white !important;
}
#TippsTricks{
  margin: auto !important;
  margin-bottom: 42px !important;
  width: 100% !important;
  padding: 50px !important;
}
.carousel-inner{
  text-align: center !important;
  color: black !important;
  text-shadow: 0px 0px 3px grey !important;
}
.h1_TT{
  text-align: center !important;
  margin-bottom: 2rem !important;
}
#bulb{
  text-align: center !important;
}
